/* Tablas contenidos cesta
********************************************************/
table{    
    border: 0 none;
    border-collapse: collapse;
    font-size: 1em;
    margin: 0;
    padding: 0;
   	width: 100%;
}
#minicesta table{    
    margin: 0;
    padding: 0;
    width: 99%;
}
caption{padding-bottom:4px;text-align:left;}
thead{
    background-color: #F7F7F7;
    color: #444;
    font-size: 0.8em;
    font-weight: normal;
    text-transform: uppercase;
}
.basket_items th{ padding: 8px 5px 8px 11px; text-align:left;}
tr{padding-bottom:10px;}
td{text-align:left;padding:14px 10px 14px 6px;margin:0px;}
td.price, td.total{ padding: 12px 10px;width:50px;text-align:center;}
/*table img{width:40px;}*/
tbody .listitem{padding-bottom:10px; border-bottom: 1px dotted #CCCCCC;}
td.compra{text-align:left;color:#000000;font-weight:bold;font-size:0.9em;}
td.picture{width:50px;}
td.product {text-align:left; width: 195px;}
td.productdetalle {    
	line-height: 1.2em;
    text-align: left;
    width: 287px;
}
	td.productdetalle a, td.productdetalle span.ico_ebook_detalle{	background:url("../images/ebook_e.png") no-repeat scroll left top transparent; float:left;height:24px;overflow:hidden;padding:3px 5px 0 30px;width:auto}
	td.productdetalle a{ text-decoration:underline}
	td.productdetalle span.anulado{width:80px;height:23px; text-indent:-9000px; float:left;overflow:hidden;background:url("../images/anulado.png") no-repeat scroll left top transparent;}
	td.productdetalle strong{ float:left}
td.pedido {text-align:left;width: 75px;padding-left:14px;}
td.precio {text-align:right;}
td.product a{font-weight:bold; text-decoration:none;line-height:1.2em;   font-size: 10px;}
td.product h3 {
    color: #456680;
    font-size: 10px;
    font-weight: bold;
    line-height: 1.2em;
    text-decoration: none;
}



td.product .autor a{margin-top:5px; font-weight: normal; color:#666;}
td.checktable{width:20px;padding:10px}
td.quantity{text-align:center;}
td.quantity a{font-size:10px; padding:2px;float: left;}
td.quantity input{width: 28px;text-align:center;vertical-align:middle;float: left;}
td.cantidad {width: 28px; text-align: right;}
.tr-odd{background:#F1F2EC;}
tr.pie td.sub{text-align:right;}
tr.pie td{border-bottom:5px solid #999999;}
th.verpedido{ width:50px;}
td.verpedido{ text-align:right;}
.chksolic {text-align: center;}

/* Cajas proceso de compra
********************************************************/
.progreso2, .progreso3, .progreso4 {height: 19px; margin-left: 50px; margin-top: 20px; width: 466px;}
.progreso2 {background:transparent url(../images/spProceso.gif) no-repeat scroll 0px 0px;}
.progreso3 {background:transparent url(../images/spProceso.gif) no-repeat scroll 0px -21px;}
.progreso4 {background:transparent url(../images/spProceso.gif) no-repeat scroll 0px -42px;}
ul.proceso_compra {height: 17px; margin-bottom: 30px; margin-left: 9px;}
ul.proceso_compra li{float:left; margin:10px 0 0 40px; font-size:10px;color:#D3D2C6;}
ul.proceso_compra li.first{margin-left:9px;}
ul.proceso_compra li.select{color:#666666;font-weight:bold;}

/* Cesta
********************************************************/
#colcentral .botones_cesta{
	border-top: 1px solid #CCCCCC;
    float: left;
    font-size: 11px;
    margin-left: 35px;
    padding-top: 12px;
    width: 86%;
}
#colcentral .price_summary .botones_cesta{width:182px;margin:5px 0 0 0;padding:0;border:0;color:#006699;}
.form_control{width:100%;display:block;clear:both;color:#3D4043;}
.botones_cesta{float:right;}
.price_summary {    
	float: left;
    padding: 15px 0;
    width: 94%;
}
.price_summary span{font-weight:normal;margin:0 5px 0 0;color:#333333;float:left;}
#totalPedido{
    float: right;
    font-size: 15px;
    font-weight: bold;
    padding-right: 20px;
    text-align: left;
}


/* Formulario de compra
********************************************************/
.grupo_datos {width:100%;float:left; clear:both; margin-bottom:5px;margin-top:10px;}
.grupo_datos form {border-top:1px solid #CCCCCC; padding-top:25px; margin-top:20px;}
h3.proceso{
    border-bottom: 1px solid #CCCCCC;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.3;
    margin: 5px 0 15px 36px;
    padding: 0 0 3px;
	width: 93%;
}
h3.proceso a{color:#006699; margin-left:10px;font-size:11px; font-weight:normal;}
.grupo_datos label.corto{width:30px;}
.grupo_datos input.checkbox{float:left;clear:none;}
.grupo_datos label.checkbox{width:auto;height:auto;color:#333333;float:left;font-size:1em;margin:-10px 0 0 5px;}
.grupo_datos .totalPedido{float:left;font-size:16px;font-weight:bold;}
.grupo_datos p{margin-left:35px;}


/* Info
********************************************************/
.info2{ display:block;clear:both;overflow:hidden;padding:14px 0px;margin-bottom:0px; }
.info2 h2{ background:url(../images/topo_info.gif) no-repeat left center;padding:10px 0px 15px 40px;font-size:11px;font-weight:normal;}
.info2 a{ font-size:11px; color:#006699; float:left; margin-top:10px;} 
.info2 .campo_form, .info2 .campo_form label, .bot_form{ float:left;}
.info2 .campo_form input{ margin-right:24px; border:1px solid #CCCCCC; padding:5px;}
.info2 .campo_form label{color:#666666; font-weight:bold; padding:2px 9px 0 0;}
.info2 .bot_form{ width:134px; height:30px;background:url(../images/bot_recuperar.jpg) no-repeat; border:0px; text-transform:uppercase; color:#FFFFFF; font:bold 12px Arial, Helvetica, sans-serif;}

/* Formas de pago
*******************************************************/
.gastosenvio{
    background-color: #F9F9F9;
    border-bottom: 1px solid #EEEEEE;
    float: left;
    margin-left: 36px;
    padding: 12px 0 5px;
    width: 460px;
}
.gastosenvio h3{
    color: #666666;
    float: left;
    font-size: 12px;
    margin: 0;
    padding: 0 0 0 10px;
    width: 130px;
}
.selectenvio{
	float:right;
	margin:0 0 0 12px;
	width:350px; 
}
#plazoEntrega{
	margin:2px 0 0 11px;
	width:180px;
	float:left; 
}
#plazoEntrega p{
	font-size:12px;
}
.labelenvio, .labelpago { 
	width:90px; 
	float:left; 
	font-size:0.8em; 
	line-height:1.2em; 
	margin-right:15px; 
	text-transform:uppercase;
	padding-top:5px; 
	color:#333;
}
.labelenvio strong, .labelpago strong{
	float:right;
}
.formaenvio, .formapago {
	width:180px;
	height:20px;
	float:left;
	margin:0 22px 0 0;
	padding:2px;
}
.formaenvio select, .formapago select {
    border: 1px solid #CCC;
    color: #666666;
    float: left;
    font-size: 0.9em;
    padding: 2px;
    width: 160px;
}
.totalenvio, .totalpago {
	font-size:1.1em;
	margin-right:13px;
	float:right;
	font-weight:bold;
	color:#3D4043; 
}
.totalenvio span, .totalpago  span{ 
	font-weight:normal; 
	font-size:0.9em;
}
.delivery, .payment { 
	width:100%;
	float:right;
	clear:both;
	margin-bottom: 3px; 
	padding-top: 5px;
}
.payment{ 
	padding-top:0px;
}
.cesta { 
	padding-bottom: 16px; 
	border-bottom: 1px solid #ccc; 
	margin-bottom: 12px;
}

/* Botones Cesta
********************************************************/
td.quantity a.btn_delete{
    background: url("../images/spMain.gif") no-repeat scroll 0 -700px transparent;
    display: block;
    text-indent: -9999px;
    width: 15px;
    float:right;
}
td.quantity a.btn_more{
    background: url("../images/spMain.gif") no-repeat scroll 0 -750px transparent;
    display: block;
    text-indent: -9999px;
    width: 15px;
    padding: 0 0 1px 0;
}
td.quantity a.btn_less{
    background: url("../images/spMain.gif") no-repeat scroll 0 -800px transparent;
    display: block;
    text-indent: -9999px;
    width: 15px;
    padding: 0;
}
.quantityBtns{
   	float: left;	
    margin-left: 3px;
    width: 15px;
}


